RE: 10.2 listener won't start on same port as 9.2 listener

Yes, I agree.  I was using 8.1.7.4 with  9.2.0.4 listener on HP-UX 11i.

  _____  

From: Richard Ji [mailto:richard.c.ji@xxxxxxxxx] 
Sent: Wednesday, September 21, 2005 2:17 PM
To: Goulet, Dick
Cc: MGogala@xxxxxxxxxxxxxxxxxxxx; JayMiller@xxxxxxxxxxxxxxxx;
oracle-l@xxxxxxxxxxxxx
Subject: Re: 10.2 listener won't start on same port as 9.2 listener


Well, what you did might not be the same as what I did as it depends on
the
platform, versions, etc. which I didn't mention in my post.  My point
was backward
compatiblity doesn't always work as advertised.

Best regards

Richard


On 9/21/05, Goulet, Dick <DGoulet@xxxxxxxx> wrote: 

        Humm,  Did that too, but without problems.

  _____  

        From: Richard Ji [mailto:richard.c.ji@xxxxxxxxx] 
        Sent: Wednesday, September 21, 2005 1:34 PM
        To: Goulet, Dick
        Cc: MGogala@xxxxxxxxxxxxxxxxxxxx; JayMiller@xxxxxxxxxxxxxxxx;
oracle-l@xxxxxxxxxxxxx
        Subject: Re: 10.2 listener won't start on same port as 9.2
listener
        
        
        
        It's backward compatible but not without problems some times.  I
ran into
        a problem using 9i listener for a 8.1.7.4 DB where it start to
run out of file
        descriptors.  Revert back to 8i listener solved the problem.  So
I had to
        run two listeners.
        


Other related posts: